<?php

	session_start();
	error_reporting(0);
	$varsesion = $_SESSION['usuario'];

	if($varsesion == null || $varsesion= ''){
	echo 'Usted no tiene Autorizacion, favor de iniciar sesion';
	die();
	}

	session_destroy();

	//header("Location: login.php");
?>

<html lang="es">
	<head>
		
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/bootstrap-theme.css" rel="stylesheet">
		<script src="js/jquery-3.1.1.min.js"></script>
		<script src="js/bootstrap.min.js"></script>	
	</head>
	
	<body>
		<div class="container">
			<div class="row">
				<div class="row" style="text-align:center">
					
					<h2>FAVOR DE INICIAR SESION</h2>
					<a href="login.php" class="btn btn-primary">LOGIN</a>
					
				</div>
			</div>
		</div>
	</body>
</html>